{{#each section as |item|}}
{{#if item.system.alwaysOn}}
{{else}}
<div class="item modifier{{#if item.system.inEffect}} inEffect{{/if}}{{#if (and item.system.attack item.system.damage)}} attackdamagemod{{else if item.system.attack}} attackmod{{else if item.system.damage}} damagemod{{/if}}" data-item-id="{{item._id}}" title="{{item.system.notes}}">
    <label class="item-toggle draggable">{{item.name}}</label>
</div>
{{/if}}
{{/each}}